get
https://api.fountain.com/v2/funnels
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
List Openings (Funnels)
List all Opening(s) within your account. Funnel is used interchangeably with Opening.
Each Opening contains information on address, stages for the funnel, location, active status, and other. Check the example to see what properties are available.
Use the page parameter to indicate the page for pagination, e.g. ?page=2 to get to the 2nd page of the listing.
- additionalProperties: false
-
funnels
- Required: yes
- Type: array
- Items
- Required: no
- additionalProperties: false
-
id
- Required: yes
- Type: string
- Example: "49dbf2f3-057f-44b4-a638-8fac5aac2adf"
-
custom_id
- Required: yes
- Type: string
- Example: "3d67750a-dcf4-4ada-a3e4-ee44661949fc"
-
title
- Required: yes
- Type: string
- Example: "My Public Funnel"
-
address
- Required: yes
- Type: string
- Example: "5th Ave. 13"
-
time_zone
- Required: yes
- Type: string
- Example: "UTC"
-
description
- Required: no
- Type: string
- Example: "This funnel is for anyone"
-
requirements
- Required: yes
- Type: string
- Example: "No need"
- fields
- stages
-
is_private
- Required: yes
- Type: boolean
- Example: false
-
active
- Required: yes
- Type: boolean
- Example: true
- location
- pagination
